## rsymphony 0.1

=== DESCRIPTION ===
Package: Rsymphony
Version: 0.1-33
Title: SYMPHONY in R
Description: An R interface to the SYMPHONY solver for mixed-integer linear programs.
Authors@R: c(person("Reinhard", "Harter", role = "aut"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = c(ORCID = "0000-0003-4198-9911")),
             person("Stefan", "Theussl", role = "aut"),
             person("Cyrille", "Szymanski", role = "ctb",
                    email = "cnszym@gmail.com"),
             person("Florian", "Schwendinger", role = "ctb"))
License: EPL
Depends: R (>= 2.6.0)
Enhances: slam, Matrix, SparseM
SystemRequirements: SYMPHONY libraries and headers
URL: https://R-Forge.R-project.org/projects/rsymphony,
        https://projects.coin-or.org/SYMPHONY,
        https://www.coin-or.org/download/source/SYMPHONY/
NeedsCompilation: yes
Packaged: 2021-12-28 15:42:47 UTC; hornik
Author: Reinhard Harter [aut],
  Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>),
  Stefan Theussl [aut],
  Cyrille Szymanski [ctb],
  Florian Schwendinger [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2021-12-28 15:52:02 UTC
