=== debian/control ===
Source: rsymphony
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, coinor-libsymphony-dev, coinor-libcgl-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rsymphony
Vcs-Git: https://salsa.debian.org/edd/r-cran-rsymphony.git
Homepage: https://cran.r-project.org/package=Rsymphony

Package: r-cran-rsymphony
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Suggests: r-cran-runit
Description: GNU R interface to the SYMPHONY MILP solver
 Rsymphony provides an interface from GNU R to the SYMPHONY mixed
 integer linear programming (MILP) solver. More information about
 SYMPHONY is at http://www.coin-or.org/SYMPHONY/
