## rsymphony 0.1-30

=== debian/changelog ===
rsymphony (0.1-30-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Mar 2021 08:35:55 -0500
