=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Rsymphony_([-\d\.]*)\.tar.gz
